<ion-header>
  <ion-toolbar color="danger">
    <ion-title>
      Notes
    </ion-title>
    <ion-buttons slot="end">
      <ion-button (click)="addNote()">
        <ion-icon slot="icon-only" name="clipboard"></ion-icon>
      </ion-button>
    </ion-buttons>
  </ion-toolbar>
</ion-header>

<ion-content>

  <ion-list>
    <ion-item button detail *ngFor="let note of notesService.notes" [routerLink]="'/notes/' + note.id" routerDirection="forward">
      <ion-label>{{ note.title }}</ion-label>
    </ion-item>
  </ion-list>

</ion-content>